<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE install PUBLIC "-//Joomla! 1.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.5/template-install.dtd">

<install version="1.5" type="template">

	<name>Flavorite</name>

	<creationDate>11/20/06</creationDate>

	<author>Ritesh</author>

	<authorEmail>ritesh@emaxglobal.com</authorEmail>

	<authorUrl>http://www.emaxglobal.com</authorUrl>

	<copyright></copyright>

	<license>GNU/GPL</license>

	<version>1.0.2</version>

	<description>Flavorite</description>

	

	<positions>

		<position>logo</position>

		<position>topmenu</position>

		<position>language</position>

		<position>search</position>

		<position>menu</position>

		<position>slider</position>

		<position>user1</position>

		<position>user2</position>

		<position>user3</position>

		<position>user4</position>

		<position>user5</position>

		<position>user6</position>

		<position>user7</position>

		<position>footermenu</position>

			<position>footerright</position>

			<position>breadcrumb</position>

				<position>leftmenu</position>

				<position>user5</position>

				<position>user6</position>

				<position>full</position>

					<position>icon</position>

					<position>fmenu</position>

						<position>minibanner</position>

							<position>abs1</position>

							<position>abs2</position>
							<position>content</position>

	</positions>

	<params>

		<param name="colorVariation" type="list" default="white" label="Color Variation" description="Color variation to use">

			<option value="blue">Blue</option>

			<option value="red">Red</option>

			<option value="green">Green</option>

			<option value="orange">Orange</option>

			<option value="black">Black</option>

			<option value="white">White</option>

		</param>

		<param name="backgroundVariation" type="list" default="blue" label="Background Variation" description="Background color variation to use">

			<option value="blue">Blue</option>

			<option value="red">Red</option>

			<option value="green">Green</option>

			<option value="orange">Orange</option>

			<option value="black">Black</option>

			<option value="white">White</option>

		</param>

		<param name="widthStyle" type="list" default="fmax" label="Template Width" description="Width style of the template">

			<option value="fmax">Fluid with maximum</option>

			<option value="medium">Medium</option>

			<option value="small">Small</option>

			<option value="fluid">Fluid</option>

		</param>

	</params>

</install>

